<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

   <extension
         point="org.eclipse.jwt.we.propertyDescriptor">
      <customPropertyEditor
            PropertyDescriptorFactoryImpl="org.eclipse.jwt.we.helpers.files.editors.properties.extension.icon.CustomIconPropertyDescriptorFactory"
            className="NamedElement"
            featureName="icon"
            packageName="org.eclipse.jwt/core">
      </customPropertyEditor>
   </extension>
   
   <extension
         point="org.eclipse.jwt.we.propertyDescriptor">
      <customPropertyEditor
            PropertyDescriptorFactoryImpl="org.eclipse.jwt.we.helpers.files.editors.properties.extension.jarFile.JarFilePropertyDescriptorFactory"
            className="Application"
            featureName="jarArchive"
            packageName="org.eclipse.jwt/application">
      </customPropertyEditor>
   </extension>

</plugin>
